Subject: Compiling g03 with ifc (bis)

From: Paul Fleurat-Lessard <Paul.Fleurat-Lessard^at^ens-lyon.fr>
Date: Thu, 15 Apr 2004 08:27:54 +0000

Dear CCLers,

I just asked:
> We have bought Gaussian 2003 some time ago, and we discovered that we 
> cannot compile it with the version of pgf we have. Has any of you tried 
> to compile g03 with ifc ?

Some details about our configuration: we are using Athlon and PentiumIV 
processors, our system is Mandrake 9.0 (almost equivalent to RedHat 9.0)
and we have ifc 7.1 and 8.0 with MKL 6.1

Regards,
Paul.

-- 
Fleurat-Lessard Paul, Lecturer  e-mail: Paul.Fleurat-Lessard^at^ens-lyon.fr
Laboratoire de Chimie
Ecole Normale Supirieure de Lyon              Tel: + 33 (0)4 72 72 81 54
46, Allie d'Italie                            Fax: + 33 (0)4 72 72 84 83
69364 Lyon Cedex 07